<div class="response">
    <div class="toto">
        <div class="response-vote">
            <div [ngClass]="{'activeOk': isVoteUp }" class="icon-ok">
                <mat-icon (click)="upVote(true)">thumb_up_alt</mat-icon>
            </div>
            <div>
                {{ getResponseVote() }}
            </div>
            <div [ngClass]="{'activeBad': isVoteDown }" class="icon-bad">
                <mat-icon (click)="upVote(false)">thumb_down_alt</mat-icon>
            </div>
        </div>
    
        <div class="user">
            Crée par : {{ getCreatedUser() }}
        </div>
    </div>
    <div class="response-content" [innerHTML] = "getResponseContent()">
    </div>
</div>
<hr class="solid">
